{
    "$schema": "https://json.schemastore.org/tsconfig",
    "compilerOptions": {
        "module": "esnext",
        "target": "esnext",
        "sourceMap": true,
        "rootDir": "src",
        "outDir": "public/script",
        "strict": true,
        "experimentalDecorators": true,
        "emitDecoratorMetadata": true,
        "noImplicitAny": true,
        "noImplicitOverride": true
    }
}
